libtiger 0.3.4

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

Functions
Version information

## Functions
int | tiger_get_version (void)
const char * | tiger_get_version_string (void)

## Detailed Description

## Function Documentation

int tiger_get_version | ( | void |  | ) |

Returns the version number of this version of libtiger, in 8.8.8 major.minor.patch format

Returns:
  the version number of libtiger

References TIGER_VERSION_MAJOR, TIGER_VERSION_MINOR, and TIGER_VERSION_PATCH.

const char* tiger_get_version_string | ( | void |  | ) |

Returns a human readable string representing the version number of this version of libtiger

Returns:
  the version number of libtiger as a string

References TIGER_VERSION_MAJOR, TIGER_VERSION_MINOR, and TIGER_VERSION_PATCH.